.carousel-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* carouselSlides styling */

.previous,
.next,
.pause {
  font-size: 40px;

  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 10px;
  margin-top: -22px;
  color: white;
  font-weight: initial;
  transition: 0.6s ease;
}
.next {
  right: 0;
}

.previous:hover,
.next:hover {
  background-color: #00bfff71;
}

.pause {
  left: 50%;
  margin-left: -33.575px;
  color: transparent;
}
.pause:hover,
.pause:active {
  color: white;
  transition: 0.8s ease;
}
/* end carouselSlides styling */

/* carouselText */

.carouselText {
  background-color: white;
  color: brown;
  font-size: 20px;
  padding: 8px 12px;
  position: absolute;
  top: 10px;
}
/* End carouselText */

/* End carouselSlides */
